/* modal window */
dialog::backdrop {
  background: rgba(0, 0, 0, 0.5);
}

dialog {
  border-radius: 10px;
  border: 1px solid rgba(22, 20, 20, .5);
  width: 70%;

  position: fixed;
  margin: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  padding: 1rem;
}

dialog div {
  display: flex;
  width: 80%;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
}

dialog [type="btn"],
dialog button {
  width: 9rem;
  padding: 0.5rem;
  background-color: var(--cmain);
  color: var(--cwhite);
  border: none;
  border-radius: 2px;
  font-size: 1.1em;
  margin-top: 1rem;
  cursor: pointer;
  text-decoration: none;
  text-align: center;
}